html,body{
	height:100%;
	width:100%;
	min-width:320px;
}
body{
	margin:0;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust: none;
}
.page {
	display:table;
	height:100%;
	width:100%;
	table-layout:fixed;
}
.page-holder {
	display:table-cell;
	vertical-align:middle;
	height:100%;
	width:100%;
}
#article {padding:20px;}
.javascript {overflow:auto;}
/* example gallery styles */
.touch-device .gallery-holder {
	width: 800px;
}
.gallery-holder {
	margin-bottom: 15px;
	position: relative;
}
.gallery-holder h2 {
	margin: 0 0 5px;
}
.gallery-holder .gholder {
	width: 100%;
}
.gallery-holder .gholder:after {
	content:"";
	display:block;
	clear:both;
}
.gallery-holder .gmask-center {

}
.gallery-holder .gmask {
	position: relative;
	overflow: hidden;
	width: 100%;
	float: left;
}
.gallery-holder .gmask .slideset {
	position: relative;
	overflow: hidden;
	list-style: none;
	width: 99999px;
	float: left;
	padding: 0;
	margin: 0;
}
.gallery-holder .gmask .slide {
	white-space: nowrap;
	float: left;
	font-size: 60px;
	line-height: 100px;
	text-align: center;
	width: 785px;
	height: 250px;
}
.gallery-holder .gmask .slide img{
	display: block;
	width: 100%;
	height: auto;
}

.gallery-holder a.btn-prev,
.gallery-holder a.btn-next {
	background:url("../images/btn-prev.png") 0 0 no-repeat;
	width: 29px;
	height: 29px;
	position: absolute;
	top:110px;
	left:-23px;
	text-indent: -9999px;
}
.gallery-holder a.btn-next {
	background:url("../images/btn-next.png") 0 0 no-repeat;
	right:-23px;
	left: auto;
}
.gallery-holder .pagination ul{
	font-weight: bold;
	list-style: none;
	text-align: center;
	padding: 5px 0;
	margin: 0;
}
.gallery-holder .pagination ul li {
	padding: 0 5px;
	display: inline;
}
.gallery-holder .pagination a {
	text-decoration: none;
	color: #00f;
}
.gallery-holder .pagination .active a {
	color: #f00;
}
.gallery-holder a.disabled {
	border-color: #eee;
	color: #eee;
}
.gallery-holder .pagination a:hover,
.gallery-holder a.btn-prev:hover,
.gallery-holder a.btn-next:hover {text-decoration:none;}

@media screen and (max-width: 640px) {
    .gallery-holder a.btn-prev,
    .gallery-holder a.btn-next {
        top: 50%;
        z-index: 100;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
    }
    .gallery-holder a.btn-prev {
        left: -15px;
    }
    .gallery-holder a.btn-next {
        right: -15px;
    }
    .gallery-holder .gmask .slide {
        height: 140px;
    }
}

@media only screen and (max-width: 480px) {
	.gallery-holder .gmask .slide {font-size:30px;}
}